@font-face {
    font-family: 'OpenSansHebrewCondensed_298';
    src: url('OpenSansHebrewCondensed-Light.woff2') format('woff2'),
        url('OpenSansHebrewCondensed-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrewCondensed_298';
    src: url('OpenSansHebrewCondensed-Bold.woff2') format('woff2'),
        url('OpenSansHebrewCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrewCondensed_298';
    src: url('OpenSansHebrewCondensed-Regular.woff2') format('woff2'),
        url('OpenSansHebrewCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrewCondensed_298';
    src: url('OpenSansHebrewCondensed-ExtraBold.woff2') format('woff2'),
        url('OpenSansHebrewCondensed-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

